File: printer.css

package info (click to toggle)
netatalk 2.0.3-4%2Betch2
  • links: PTS
  • area: main
  • in suites: etch
  • size: 9,012 kB
  • ctags: 6,109
  • sloc: ansic: 67,633; sh: 8,424; perl: 1,187; makefile: 1,001
file content (30 lines) | stat: -rw-r--r-- 568 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
/* print stylesheet for documentation */

div#header, div.navheader, div.navfooter {
	display:none;
}

h1, h2, h3, h4, h5 {
        background-color: #FFFFFF;
        color: #000000;
}

div.caution, div.tip, div.important, div.warning, div.note {
        border: dashed 1px;
        background-color: #EEEEEE;
        width: 40em;
        padding: 5px;
}

pre.programlisting, pre.screen {
        border: #000 1px dashed;
        color: #FFFFFF;
        padding: 2px;
        font-size: 120%;
	color: #000;
}

a, a:visited {
	color: #000000;
	text-decoration: none;
}